=== debian/watch ===
version=4
https://metacpan.org/release/Module-Versions-Report .*/Module-Versions-Report-v?@ANY_VERSION@@ARCHIVE_EXT@$
